﻿#copyleft
{
display:none;
}
a.link_foot
{
	text-decoration: none;
	font-weight: bolder;
	color:#9ecdff;
	font-size:10px;
}
a.link_foot:hover {
	color:#4579af;
	font-size:10px;
	font-family: "Verdana", tohama
}
a.link_news
{
	text-decoration: none;
	font-weight: bolder;
	color:#062549;
	font-size:9px;
}
a.link_news:hover {
	color:#4579af;
	font-size:9px;
	font-family: "Verdana", tohama
}

.title_news p 
{
	margin: 0;
	padding: 0;
	color:#195fb6;
	font-size:13px;
	font-weight:bold;
	padding-top:3px;
}
.top_news_title
{
	text-decoration: none;
	font-weight: bolder;
	color:#125bab;
	font-size:12px;
	padding-top:5px;
	width:301px;
	background: url("../images/icon/title_top_news.jpg") bottom repeat-x;
	height:20px;
}
.versus_topmatch
{
	padding-top:2px;
	font-size:11px;
	color:#125bab;
	font-weight:bold;
	text-align:center;
	width:187px;
	height:25px;
}
.bg_topmatch
{
	width:298px;
	height:144px;
	background-image: url(../images/bg_tm.jpg);
	padding-top:1px;
	margin-top:5px;
	background-repeat:no-repeat;
}
.first_foot,.second_foot, .third_foot b
{
padding-top:10px;
color:#5484bd;
text-transform:capitalize
}
.foot_desc
{
font-size:9px;
color:#5484bd;
font-size:9px;
text-align:right;
height:65px;
width:100%;
	background-image: url(../images/sep.jpg);
	background-position:bottom right;
	background-repeat:no-repeat;
}
#logged a
{
font-size:11px;
color:#4c7fc5;
}
#logged a:hover
{
font-size:11px;
color:#466198;
}